<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/ipu/tdipu0410m100" xml:lang="es">
   <Header>
      <Title>Listar proveedores aprobados por artículo (tdipu0410m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los partners proveedores aprobados para suministrar un artículo específico o una familia de artículos.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>